WITSML 1.4.1 Support

Jul 6, 2012 at 1:59 PM

Hi,

The Witsml.VERSION_1_4_0 is indicating that there is an witsml version 1.4.0. This is as far as I can see not the case. The current Witsml version is 1.4.1 (ref Energistics web site). Shouldn't the nWitsml Witsml.VERSION_1_4_x be an 1.4.1 version?

Jul 19, 2012 at 12:44 AM

No that should be accurate.. 1.4.0 may have been considered draft (I need to check), and 1.4.1 is final release. 1.4.1 was released recently, so it has not yet been added to this library. I'd welcome a contribution in this area